Debian Bug report logs - #702429
ITP: ruby-remotipart -- enable remote multipart forms (AJAX style file uploads) with jquery-rails

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <praveen@debian.org>

Date: Wed, 6 Mar 2013 12:39:02 UTC

Owned by: Praveen A <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-remotipart/1.0.5-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702429; Package wnpp. (Wed, 06 Mar 2013 12:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 06 Mar 2013 12:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <praveen@debian.org>
To: submit@bugs.debian.org
Subject: ITP: ruby-remotipart -- enable remote multipart forms (AJAX style file uploads) with jquery-rails
Date: Wed, 6 Mar 2013 18:05:34 +0530
package: wnpp
severity: wishlist
owner: Praveen A <praveen@debian.org>

* Homepage: http://opensource.alfajango.com/remotipart/
* Upstream Author: Greg Leppert, Steve Schwartz
* License: MIT
* Description: Remotipart is a Ruby on Rails gem enabling remote
multipart forms (AJAX style file uploads) with jquery-rails. This gem
augments the native Rails 3 jQuery-UJS remote form function enabling
asynchronous file uploads with little to no modification to your
application.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 06 Mar 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Mon, 01 Apr 2013 17:03:08 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <praveen@debian.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 17:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 702429-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 702429-close@bugs.debian.org
Subject: Bug#702429: fixed in ruby-remotipart 1.0.5-1
Date: Mon, 01 Apr 2013 17:00:07 +0000
Source: ruby-remotipart
Source-Version: 1.0.5-1

We believe that the bug you reported is fixed in the latest version of
ruby-remotipart, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702429@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-remotipart package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 06 Mar 2013 17:47:51 +0530
Source: ruby-remotipart
Binary: ruby-remotipart
Architecture: source all
Version: 1.0.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-remotipart - enables remote multipart forms (AJAX style file uploads) with jqu
Closes: 702429
Changes: 
 ruby-remotipart (1.0.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #702429)
Checksums-Sha1: 
 8fdd3fc3631c5305963f9fa30be54776b17ff153 2071 ruby-remotipart_1.0.5-1.dsc
 6e52faf1969e5d372571ac3d4b9f63c346e40d4e 13099 ruby-remotipart_1.0.5.orig.tar.gz
 4be4612ca73c1099db53e5377fb0c83a432d5e40 2044 ruby-remotipart_1.0.5-1.debian.tar.gz
 77ad3c8a4fbca4cc27082b79106f41d050a1619f 9568 ruby-remotipart_1.0.5-1_all.deb
Checksums-Sha256: 
 20df68d25dc2b4be8f760e8da8b9501aff89885f486b9b064d14f7eaa908d987 2071 ruby-remotipart_1.0.5-1.dsc
 23a5eda0ee9d4b7a6196d61f65244c8ade9e960e9a9b4c084d055ef0adf61f2f 13099 ruby-remotipart_1.0.5.orig.tar.gz
 d93a201c6de55ea3348a972e41845f73957569a815d80a037e6c03410ecd701a 2044 ruby-remotipart_1.0.5-1.debian.tar.gz
 72068b09d33a87ece6bce4cdb798a6990e3005d538573c10b94ec1f69f2d9ad4 9568 ruby-remotipart_1.0.5-1_all.deb
Files: 
 c26ffa1e0c37b2db2b4c6db957b5e4a4 2071 ruby optional ruby-remotipart_1.0.5-1.dsc
 19ba335021e8aa2af8386c486039aab5 13099 ruby optional ruby-remotipart_1.0.5.orig.tar.gz
 99ab60223eaa5f2718a0a16ef5d229c6 2044 ruby optional ruby-remotipart_1.0.5-1.debian.tar.gz
 5197c6a530a1cd7e639e024f2f132310 9568 ruby optional ruby-remotipart_1.0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRN3fhAAoJEM4fnGdFEsIq+7sP/2MaOg2oduhwBxsQ7AA/d4wf
6DKtCu7bXADesLhLP2vkqlhbyddzBhCkIt1dYWT8k3a0DeMHPUGcBbntco2uKgx0
3CqI+y2DdA8l7FC/NUR0XQ5lrY0N8mFVnTfaYO/r12ke9BHFKyYJTQI4+Rs6TNOG
xiZuanKKZDJ6U/QaspRH85exZzIOYX+1Gxq8boHBRFIVnL8av2VCH+iXWysn6vYy
8mWVD7D7ljOOBekfWpGyXPCAQfO9kgE3Czyhyzr+VDdwkaQsIvqdcnALV7Ez1ask
gxG/WJwpdludR9hAPvBUwmcbOTaK29vcEyHieVdEALOqh8TBOxLGqmGWMWz03tz2
sbXiv1Ag1pJhBsbQLP/EpJQTiCtm9Pk4x6daSv6rEEBVwx586DysvX98RlNEg5Va
ZdSV/4tWqj1apR8T3mkbRtQJLWhaXskAtzyUZC2dDfR346EXSSpvMormGd5MuMmM
a/LO0+Uhk50Vf2gC5ODSiNzStkcOJZnip9wUkTTyicImm2BPsaSgcskyKQwM1YIx
eC/rQljos246PuyVblUdKFRis7fFX7cRZyO7zdfIhKIz/abyLo5pEAbhiSw6J+2r
TGrepebObQn2wDxc0HmyIGBWPYlsp27Fw4oL+LqfURzpIfMgsdCMWdg/NDMSmwxM
Ur+fJaLIrf88sisB6Bmv
=yHQ6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:29:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:56:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.